#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8
visibility:           public
id:                   doctemplates-0.8-9LcVCUOv8ZwL6GFlRxzLPI
key:                  doctemplates-0.8-9LcVCUOv8ZwL6GFlRxzLPI
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  1ee6eb8e413adf3f7bb05c93ef6cd2bf
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.8.1/site-local/doctemplates-0.8
library-dirs:         /usr/lib/ghc-8.8.1/site-local/doctemplates-0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8-9LcVCUOv8ZwL6GFlRxzLPI
depends:
    HsYAML-0.2.1.0-E17K3a4aZvO9614Fh8ny8R
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh base-4.13.0.0
    containers-0.6.2.1 doclayout-0.2.0.1-KaI8HP9VDmKIJSeqdgE5IH
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo text-1.2.4.0
    text-conversions-0.3.0-9FojA5vetoJ6I6GjQPj5XW
    unordered-containers-0.2.10.0-9ICZg3HcXJIzoexd54oj9
    vector-0.12.1.2-AUE2RejTPuTGt751uxPY7M

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

